environment: dev
id: kms
infrastructure:
  kms-key:
    inputs:
      deletion_window_days: 30
      description: Production CMK with 90-day deletion window
      region: us-east-1
    version: 1.0.0
name: kms key
